/* Style sheet elements */
#wrapper{margin-right:auto;margin-left:auto;}
#header{height:135px;}
#header .inside{height:100%;margin-right:auto;margin-left:auto;padding-right:10px;padding-left:0;}
#header img{left:0;top:35px;position:absolute;}
#adresse{right:0;top:25px;position:absolute;font-size:13px;color:#000;}
#adresse td{color:#333;}
#adresse strong{color:#333;}
#container{padding-top:60px;padding-bottom:60px;}
.float{float:left;}
#main .inside{}
.right{float:right;}
.linkshalb{width:58%;left:10px;position:absolute;}
.rechtshalb{width:38%;right:10px;position:absolute;}
.voll{width:100%;}
#ctrl_5{width:50px;float:left;margin-right:20px;}
.submit_container{margin-top:25px;}
